﻿/* -------------------------------------------------------- */

.navgation{
    display: flex;
    align-items: center;
}

.search {
    margin-left: 15px;
}

.header .container {
    position: relative;
}

.search_popup {
    position: absolute;
    filter: alpha(opacity=0);
    right: 0;
    top: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    width: 420px;
    height: 0%;
    transition: all 0.8s ease-in-out;
    backdrop-filter: saturate(180%) blur(20px);
    display: none;
}

.search_popup.on {
    z-index: 99990;
    opacity: 1;
    filter: alpha(opacity=100);
    height: auto;
}

.search_popup .con {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: auto;
    padding: 7% 10%;
    background: #fdfdfd;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

.search_popup .con .navitem {
    margin-top: 1.8vw;
    display: none;
}

.search_popup .con .navitem .tt {
    font-size: 20px;
    margin-bottom: 0.78125vw;
    border-bottom: 1px solid rgba(27, 27, 35, 0.1019607843);
    padding-bottom: 0.6vw;
}

.search_popup .con .navitem li {
    line-height: 1.25vw;
    font-size: 0.7291vw;
    margin-bottom: 0.520vw;
}

.search_popup .con .navitem li a {
    color: #004680;
}

.search_popup .close {
    width: 25px;
    text-align: center;
    position: absolute;
    right: 15px;
    cursor: pointer;
    top: 15px;
    transition: transform .4s ease-out;
}

.search_popup .close img {
    width: 20px;
}

.search_popup .close:hover {
    transform: rotate(360deg);
}

.search_box {
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid rgba(0, 70, 128, 1);
}

.search_box .searchKeyword {
    height: 60px;
    line-height: 60px;
    width: 100%;
    padding-right: 50px;
    padding-left: 10px;
    background: none;
    border: 0;
    box-sizing: border-box;
    outline: unset;
}

.search_box .searchKeyword::placeholder {
    font-size: 16px;
}

.search_box .serachSubmit,
.tijiao {
    width: 100px;
    background: #004680;
    color: #fff;
    height: 50px;
    font-size: 0;
    line-height: 50px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 5px;
    border: none;
    font-size: 0;
    cursor: pointer;
    letter-spacing: 1px;
    width: 40px;
    height: 40px;
    border: 0;
    border-radius: 50%;
    outline: 0;
    background: #82b6e3 url(../img/ss.png) no-repeat center;
    cursor: pointer;
}

.searchList {
    width: 100%;
}

.searchList ul li {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    border: 1px solid #eee;
    margin-bottom: 20px;
    border-radius: 10px;
}

.searchList ul li .title {
    color: #333;
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    text-align: left;
}

.searchList ul li .desc {
    color: #666;
    line-height: 25px;
    max-height: 50px;
    margin: 10px 0;
}

.searchList ul li .date {
    color: #666;
}

.searchForm {
    width: 100%;
    position: relative;
    background: #fff;
    border: 1px solid #eee;
    margin-bottom: 30px;
}

.searchForm .sch_in {
    width: 100%;
    padding: 10px 15px;
    outline: unset;
    font-size: 16px;
    border: none;
}


.searchForm .sch-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 75px;
    height: 100%;
    background: #063190;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 10px;
}

.mbheader {
    position: relative;
}

.mbss {
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 11;
}

.mbheader .header-con .logo img {
    max-height: 36px;
}


.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .7);
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 9999;
    opacity: 0;
}

.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
    position: relative;
    box-sizing: border-box;
    padding: 30px 40px 30px 30px;
    background: #fff;
    width: 90%;
    margin: 0 auto;
    top: 50%;
    margin-top: -58px;
    background: #FFF;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.is-visible .cd-popup-container {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.cd-popup0,
.cd-popup1,
.cd-popup2,
.cd-popup3 {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 9999;
}

.cd-popup0.is-visible,
.cd-popup1.is-visible,
.cd-popup2.is-visible,
.cd-popup3.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container0,
.cd-popup-container1,
.cd-popup-container2,
.cd-popup-container3 {
    position: relative;
    padding: 40px;
    background: #fff;
    width: 60%;
    margin: 0 auto;
    top: 20%;
    background: #FFF;
    border-radius: .4rem .4rem .4rem .4rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.cd-popup-container1 {
    top: 10%;
}

.is-visible .cd-popup-container0,
.is-visible .cd-popup-container1,
.is-visible .cd-popup-container2,
.is-visible .cd-popup-container3 {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.sear_p {
    float: left;
    margin: 20px 0 0 5%;
    width: 90%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #fff;
}

.sear_txt {
    float: left;
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    border: none;
    width: calc(100% - 35px);
    background: none;
    color: #666;
    text-indent: 5px;
}

.hidden_search .text {
    width: 100%;
    height: 36px;
    padding: 0;
    font-size: 14px;
    color: #444;
    background: none;
    border: none;
    outline: none;
    font-family: "Microsoft Yahei";
}

.hidden_search .btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    height: 36px;
    width: 40px;
    border: none;
    border-radius: 50%;
    overflow: hidden;
    font-size: 14px;
    color: #8f0e16;
    background: 0 0;
    background: url(../img/serbtn.svg) no-repeat center;
    background-size: 20px 20px
}

.hidden_search .search_wrap {
    border: 1px solid #e4eaec;
    border-radius: 20px;
    position: relative;
    box-sizing: border-box;
    padding-right: 40px;
    padding-left: 15px;
    width: 95%;
}

.hidden_search .close_btn {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    width: 35px;
    height: 35px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 26px;
    background: url(../img/closebtn.svg) no-repeat center;
    background-size: 18px 18px
}

.hidden_search .close_btn:hover {
    color: #530794;
}